Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Loc_N_Intel
Employee
100 Views

MPSS 3.8.5 is released.

0 Kudos
5 Replies
JJK
New Contributor III
100 Views

Hi Nguyen, great to see a new release, many thanks!

However, still no support for CentOS 7.5 or 7.6 ?  there are no module files for the newer RHEL/CentOS 7 kernels 3.10.0-862 (7.5) and 3.10.0-957 (7.6)...

 

0 Kudos
Loc_N_Intel
Employee
100 Views

Hi JJK,

Only critical customer issues and security “hot fixes” will be addressed in MPSS 3.8.5 (i.e., no support for new OS).

Thank you.

0 Kudos
JJK
New Contributor III
100 Views

That's a pity, as there are several security hotfixes for  RHEL 7 itself (notably Spectre & Meltdown fixes) that more or less force you to run a RHEL 7.5/7.6 kernel ...

Oh well, I will update my mpps-module hack page to include RPMs for mpss 3.8.5 :(

 

0 Kudos
Pawel_E_
Beginner
100 Views

Yes, it just does not make much sense and looks silly that resistance to providing newer MPSS release with support for newer(read current-default) rhel/centos releases.

0 Kudos
levrone__kev
Beginner
100 Views

Hi there. Thanks for the new release. When will be the next one? As I understood we still have lots of problems to solve. 

0 Kudos